datepicker-js vulnerabilities

Datepicker component with npm/browserify support. Depends on Jquery.

Latest version

0.1.98

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
datepicker-js 0.1.98 Latest 29 Nov, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.96 04 Oct, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.95 04 Oct, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.94 04 Oct, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.93 01 Sep, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.91 21 Jul, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.9 21 Jul, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.8 19 Jul, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.7 12 Jul, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.6 04 Jul, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.5 04 Jul, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.4 29 Jun, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.3 29 Jun, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.2 28 Jun, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.1 15 Jun, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.1.0 09 Jun, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datepicker-js 0.0.1 09 Jun, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L